/*	-------------------------------------------------------------
	=1: @FontFace
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/


/*@import url(http://carmelmurphy.co.nz/themes/beebee/http://fonts.googleapis.com/css?family=Parisienne);*/

@font-face {
    font-family: 'ArvilRegular';
    src: url('http://carmelmurphy.co.nz/themes/beebee/css/arvil_sans-webfont.eot');
    src: url('http://carmelmurphy.co.nz/themes/beebee/css/arvil_sans-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://carmelmurphy.co.nz/themes/beebee/css/arvil_sans-webfont.woff') format('woff'),
         url('http://carmelmurphy.co.nz/themes/beebee/css/arvil_sans-webfont.ttf') format('truetype'),
         url('http://carmelmurphy.co.nz/themes/beebee/css/arvil_sans-webfont.svg#ArvilRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HansHandItalic';
    src: url('http://carmelmurphy.co.nz/themes/beebee/css/hanshand-webfont.eot');
    src: url('http://carmelmurphy.co.nz/themes/beebee/css/hanshand-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://carmelmurphy.co.nz/themes/beebee/css/hanshand-webfont.woff') format('woff'),
         url('http://carmelmurphy.co.nz/themes/beebee/css/hanshand-webfont.ttf') format('truetype'),
         url('http://carmelmurphy.co.nz/themes/beebee/css/hanshand-webfont.svg#HansHandItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}



/******************************************

  START OF TYPOGRAPHY 
  
******************************************/
	
#main_content h1 {
	font-family:/*'Trebuchet MS', Arial, Helvetica, sans-serif*/'Maven Pro', sans-serif;
	font-size:36px;
	color:#3C3C3C;
	text-transform:capitalize;
	line-height:.9em;
	padding-bottom:20px;
	text-shadow:1px 1px 0 #ffffff;
	}
	
#main_content h2 {
	font-family:/*'Trebuchet MS', Arial, Helvetica, sans-serif*/'Maven Pro', sans-serif;
	font-size:32px;
	color:#3c3c3c;
	text-transform:capitalize;
	line-height:.9em;
	padding-bottom:20px;
	text-shadow:1px 1px 0 #ffffff;
	}
	
#portfolio-bg h2 {
	font-family:/*'Trebuchet MS', Arial, Helvetica, sans-serif*/'Maven Pro', sans-serif;
	font-size:32px;
	color:#3c3c3c;
	text-transform:capitalize;
	line-height:.9em;
	padding-bottom:0px;
	text-shadow:1px 1px 0 #ffffff;
	}
	
#portfolio-bg h2 a {
	font-family:/*'Trebuchet MS', Arial, Helvetica, sans-serif*/'Maven Pro', sans-serif;
	font-size:32px;
	color:#3c3c3c;
	text-decoration:none;
	-webkit-transition:all 0.3s ease-in;  
    -moz-transition:all 0.3s ease-in;  
    -o-transition:all 0.3s ease-in;  
    transition:all 0.3s ease-in;
	}
	
#portfolio-bg h2 a:hover {
	font-family:/*'Trebuchet MS', Arial, Helvetica, sans-serif*/'Maven Pro', sans-serif;
	font-size:32px;
	color:#3C3C3C;
	text-decoration:none;
	}
	
#main_content h3 {
	font-family:/*'Trebuchet MS', Arial, Helvetica, sans-serif*/'Maven Pro', sans-serif;
	font-size:28px;
	color:#3C3C3C/*#453694*/;
	text-transform:capitalize;
	line-height:32px;
	padding-bottom:20px;
	text-shadow:1px 1px 0 #ffffff;
	}
	
		.three_fourth_first h1, .one_fourth h1 {
		font-size: 36px!important;
		text-transform:capitalize!important;
		color: #3C3C3C;	
		}
		.three_fourth_first h2, .one_fourth h2 {
		font-size: 32px!important;
		text-transform:capitalize!important;
		color: #3C3C3C;	
		}
		.three_fourth_first h3, .one_fourth h3 {
		font-size: 28px!important;
		text-transform:capitalize!important;
		color: #3C3C3C;
		}
		.three_fourth_first h4, .one_fourth h4 {
		font-size: 26px!important;
		text-transform:capitalize!important;
		color: #3C3C3C;	
		}
		.three_fourth_first h5, .one_fourth h5 {
		font-size: 22px!important;
		text-transform:capitalize!important;
		color: #3C3C3C;	
		}
	
#main_content h3 a {
	font-family:/*'Trebuchet MS', Arial, Helvetica, sans-serif*/'Maven Pro', sans-serif;
	font-size:28px;
	color:#3c3c3c;
	text-decoration:none;
	/*-webkit-transition:all 0.3s ease-in;  
    -moz-transition:all 0.3s ease-in;  
    -o-transition:all 0.3s ease-in;  
    transition:all 0.3s ease-in;*/
	}
	
#main_content h3 a:hover {
	font-family:/*'Trebuchet MS', Arial, Helvetica, sans-serif*/'Maven Pro', sans-serif;
	font-size:28px;
	color:#3C3C3C;
	text-decoration:none;
	}
	
.right_wrapper h2, .left_wrapper h2 {
	margin-bottom:2px;
	}
	
.right_wrapper h3, .left_wrapper h3 {
	margin-bottom:2px;
	}
	
	
#main_content h4 {
	font-family:/*'Trebuchet MS', Arial, Helvetica, sans-serif*/'Maven Pro', sans-serif;
	font-size:26px;
	color:#3c3c3c;
	text-transform:capitalize;
	line-height:30px;
	padding-bottom:20px;
	text-shadow:1px 1px 0 #ffffff;
	}
	
#main_content h5 {
	font-family:/*'Trebuchet MS', Arial, Helvetica, sans-serif*/'Maven Pro', sans-serif;
	font-size:22px;
	color:#9c9a6c;
	text-transform:capitalize;
	line-height:28px;
	padding-bottom:20px;
	text-shadow:1px 1px 0 #ffffff;
	}
	
#main_content h6 {
	font-family:/*'Trebuchet MS', Arial, Helvetica, sans-serif*/'Maven Pro', sans-serif;
	font-size:18px;
	color:#3c3c3c;
	text-transform:capitalize;
	line-height:24px;
	padding-bottom:20px;
	text-shadow:1px 1px 0 #ffffff;
	}
	
#home_content h6 {
	font-size:175px;
	color:#ffffff;
	text-shadow:5px 5px 0 #8c8a60;
	}
	
#main_content_wrapper p, #home_content_wrapper p, #main_content p {
	font-family: 'Maven Pro', sans-serif;
	font-size:14px;
	color:#73716c;
	line-height:1.4em;
	text-shadow:0 1px 0 #FFFFFF;
	margin:20px 0 20px 0;
	}
	
#portfolio-bg p {
	margin:20px 0 40px 0;
	}
	
#main_content_wrapper ul, #home_content_wrapper ul, #main_content ul {
	margin:0;
	padding:0;
	margin-bottom:20px;
	}
	#main_content ol li ul { margin: 0 0 0 12px;  }
		#main_content ol li li { font-size: 13px; list-style-type: none!important; list-style-position: inside; line-height: 18px; }
	
#main_content_wrapper ul li, #home_content_wrapper ul li, #main_content ul li {
	font-family: 'Maven Pro', sans-serif;
	font-size:14px;
	color:#73716c;
	list-style:none inside;
	line-height:1.6em;
	}
	
#home_content_wrapper ul li a, #main_content_wrapper ul li a/*, #main_content a:link, #main_content a:visited*/ {
	/*font-family: 'Maven Pro', sans-serif;*/
	/*font-size:12px;*/
	color:#73716c;
	}
	
#home_content_wrapper ul li a:hover, #main_content_wrapper ul li a:hover, #main_content a:hover, #main_content a:active {
	/*font-family: 'Maven Pro', sans-serif;*/
	/*font-size:12px;*/
	color:#f7941e;
	}
	
.right_wrapper ul li, .left_wrapper ul li {
	-webkit-box-shadow:0 1px 0 #FFFFFF;
	-moz-box-shadow:0 1px 0 #FFFFFF;
	box-shadow:0 1px 0 #FFFFFF;
	border-bottom:1px solid #c7c5bc;
	padding-bottom:2px;
	padding-top:2px;
	list-style:none;
	line-height:2.6em;
	}
	
.right_wrapper ul li a, .left_wrapper ul li a {
	-webkit-transition:all 0.3s ease-in;  
    -moz-transition:all 0.3s ease-in;  
    -o-transition:all 0.3s ease-in;  
    transition:all 0.3s ease-in;
	border-left: 0px solid #EA5847;
	}

.right_wrapper ul li a:hover, .left_wrapper ul li a:hover {
	text-decoration:none;
	border-left: 5px solid #EA5847;
	padding-left: 10px;
	}
	
.tweet ul li a:hover {
	text-decoration:none;
	border-left: 0px solid #EA5847;
	padding-left: 0px;
	text-decoration:underline;
	}
	
.tagcloud {
	margin-top: 20px;
	}
	
#main_content_wrapper ol, #home_content_wrapper ol, #main_content ol {
	margin:0;
	padding:0;
	margin-bottom:20px;
	}
	
#main_content_wrapper ol li, #home_content_wrapper ol li, #main_content ol li {
	font-family: 'Maven Pro', sans-serif;
	font-size:14px;
	color:#73716c;
	list-style:decimal inside;
	line-height:1.6em;
	text-align:left;
	text-indent:-16px;
	margin-left:15px;
	}
	
#main_content_wrapper ol li a, #home_content_wrapper ol li a, #main_content ol li a {
	/*font-family: 'Maven Pro', sans-serif;*/
	/*font-size:14px;*/
	color:#73716c;
	}
	
#main_content_wrapper ol li a:hover, #home_content_wrapper ol li a:hover, #main_content ol li a:hover {
	/*font-family: 'Maven Pro', sans-serif;*/
	/*font-size:14px;*/
	color:#f7941e;
	}
	
.splash_title {
	font-family: 'HansHandItalic', 'Parisienne', sans-serif;
	font-size:60px;
	color:#F7941E/*#e8e6dc*/;
	text-align:center;
	text-shadow: 0 2px 0 #d1760b;
	letter-spacing:5px;
	text-transform:lowercase;
	}
	
.content_circle1 h2 {
	text-align:left;
	float:left;
	}
	
#main_content_wrapper a, #home_content_wrapper a, #main_content a:link, #main_content a:visited {
	text-decoration:none;
	color:#f7941e;
	}

#main_content_wrapper a:hover, #home_content_wrapper a:hover, #main_content a:hover, #main_content a:active {
	text-decoration:underline;
	color:#f7941e;
	}

#main_content ul.services {
	margin:0 0 0 20px;
	padding:0;
	}
	
#main_content ul.services li {
	color:#73716c;
	font-family: 'Maven Pro', sans-serif;
	font-size:12px;
	list-style:none inside;
	text-shadow:0 1px 0 #FFFFFF;
	border-bottom: 1px solid #C7C5BC;
    box-shadow: 0 1px 0 #FFFFFF;
	line-height:4.4em;
	}
		#main_content ul.services li:first-child {
			border-top: 1px solid #C7C5BC;
			box-shadow: 0 1px 1px #FFFFFF;	
		}
	
.page_title {
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:62px;
	color:#ffffff;
	text-transform:uppercase;
	padding-bottom:10px;
	padding-top:10px;
	text-shadow:3px 3px 0 #8c8a60;
	}
	
.splash {
	font-family: 'HansHandItalic', 'Parisienne', sans-serif;
	font-size:20px;
	color:#f7941e;
	text-transform:none;
	text-shadow:0 1px 0 #d17302;
	letter-spacing: 2px;
	}

/* -------------- THE button -------------- */
#main_content_wrapper .button, #home_content_wrapper .button, #main_content .button, .readmore a:link, .readmore a:visited {

/* text */
	text-decoration: 		none;
	text-transform:			uppercase;
	font: 					12px/1.5em 'Maven Pro', sans-serif;
	font-weight: 			normal;
	text-shadow: 			rgba(256,256,256,1.0) 0 1px 0;
	-webkit-user-select: 	none;
	-moz-user-select: 		none;
	user-select: 			none;
	position:relative;
	z-index:1;
	
	
/* layout */
	padding: 				0.5em 1.5em 0.4em 1.5em;
	margin: 				.5em;
	display: 				inline-block;
	position: 				relative;
	
	-webkit-border-radius: 	3px;
	-moz-border-radius: 	3px;
	border-radius: 	3px;
	
/* effects */
	border-top: 		1px solid rgba(256,256,256,1.0);
	border-bottom: 		1px solid rgba(256,256,256,1.0);

	-webkit-transition: background .1s ease-in-out;
	-moz-transition: 	background .1s ease-in-out;
	transition: 		background .1s ease-in-out;
	
/* color */
	color: 				#858476 !important;
	background-color: 	#f7f5f1;
	
	-webkit-box-shadow: 0 5px 0 #BFBAAD, 0 0.5em 0 #A8A38C, 0 10px 7px #a8a38c;
	-moz-box-shadow: 	0 5px 0 #BFBAAD, 0 0.5em 0 #A8A38C, 0 10px 7px #a8a38c;
	box-shadow:			0 5px 0 #BFBAAD, 0 0.5em 0 #A8A38C, 0 10px 7px #a8a38c;
	}


#main_content_wrapper .button:hover, #home_content_wrapper .button:hover, #main_content .button:hover,
.readmore a:hover {
	/* effects */
	border-top: 		1px solid rgba(209,118,11,1.0);
	border-bottom: 		1px solid rgba(209,118,11,1.0);
	
/* color */
	color: 				#ffffff !important;
	background-color: 	#F7941E;
	
	-webkit-box-shadow: 0 5px 0 #d1760b, 0 0.5em 0 #d1760b, 0 10px 7px #a8a38c;
	-moz-box-shadow: 	0 5px 0 #d1760b, 0 0.5em 0 #d1760b, 0 10px 7px #a8a38c;
	box-shadow:			0 5px 0 #d1760b, 0 0.5em 0 #d1760b, 0 10px 7px #a8a38c;
	
	text-decoration: none;
	text-shadow: #79774c 0 -1px 0;
	}
	
	
	
#main_content_wrapper .button_reverse, #home_content_wrapper .button_reverse, #main_content .button_reverse,
.readmore a:active {

/* text */
	text-decoration: 		none;
	text-transform:			uppercase;
	font: 					12px/1.5em 'Maven Pro', sans-serif;
	font-weight: 			normal;
	text-shadow: 			#79774c 0 -1px 0;
	-webkit-user-select: 	none;
	-moz-user-select: 		none;
	user-select: 			none;
	position:relative;
	z-index:1;
	
	
/* layout */
	padding: 				0.5em 1.5em 0.4em 1.5em;
	margin: 				.5em;
	display: 				inline-block;
	position: 				relative;
	
	-webkit-border-radius: 	3px;
	-moz-border-radius: 	3px;
	border-radius: 	3px;
	
/* effects */
	border-top: 		1px solid rgba(157,155,109,1.0);
	border-bottom: 		1px solid rgba(157,155,109,1.0);

	-webkit-transition: background .1s ease-in-out;
	-moz-transition: 	background .1s ease-in-out;
	transition: 		background .1s ease-in-out;
	
/* color */
	color: 				#ffffff !important;
	background-color: 	#9c9a6c;
	
	-webkit-box-shadow: 0 5px 0 #d1760b, 0 0.5em 0 #d1760b, 0 10px 7px #a8a38c;
	-moz-box-shadow: 	0 5px 0 #d1760b, 0 0.5em 0 #d1760b, 0 10px 7px #a8a38c;
	box-shadow:			0 5px 0 #d1760b, 0 0.5em 0 #d1760b, 0 10px 7px #a8a38c;
	}


#main_content_wrapper .button_reverse:hover, #home_content_wrapper .button_reverse:hover,
#main_content .button_reverse:hover, .readmore a:hover {
	/* effects */
	border: 		1px solid rgba(209,118,11,1.0);
	
/* color */
	color: 				#ffffff !important;
	background-color: 	#F7941E;
	
	/*-webkit-box-shadow: 0 5px 0 #747247, 0 0.5em 0 #8A847A, 0 10px 7px #a8a38c;
	-moz-box-shadow: 	0 5px 0 #747247, 0 0.5em 0 #8A847A, 0 10px 7px #a8a38c;
	box-shadow:			0 5px 0 #747247, 0 0.5em 0 #8A847A, 0 10px 7px #a8a38c;*/
	
	text-decoration: none!important;
	text-shadow: #d1760b 0 -1px 0;
	
}
.oldreadmorehover {	
	text-decoration: none!important;
	color: #D1760b;
	/* effects */
	border-top: 		1px solid rgba(255,255,255,1.0);
	border-bottom: 		1px solid rgba(209,118,11,1.0);
	
/* color */
	color: 				#858476 !important;
	background-color: 	#f7f5f1;
	
	-webkit-box-shadow: 0 5px 0 #d1760b, 0 0.5em 0 #d1760b, 0 10px 7px #d1760b;
	-moz-box-shadow: 	0 5px 0 #d1760b, 0 0.5em 0 #d1760b, 0 10px 7px #d1760b;
	box-shadow:			0 5px 0 #d1760b, 0 0.5em 0 #d1760b, 0 10px 7px #d1760b;
	
	text-decoration: none;
	text-shadow: rgba(256,256,256,1.0) 0 1px 0;
	}



#circle2 {
    background: none repeat scroll 0 0 #9d9b6d;
    height:20px;
    width:20px;
	position:relative;
	z-index:999;
	margin:-19px;
	}
	
.ie9 #circle2 {
	height:22px;
	width:22px;
	}

.circle {
    border-radius: 50% 50% 50% 50%;
    display: inline-block;
	}

.or {
	color:#ffffff;
	font-family: 'Maven Pro', sans-serif;
	font-size:12px;
	font-style:italic;
	padding-left:4px;
	}
	
.block {
	display:inline;
	background-color:#3c3c3c;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
	font-size:24px;
	padding:20px 8px 0 6px;
	color:#ffffff;
	}
	
.service p {
	margin-left:40px;
	font-size:12px;
	margin-top: -8px;
	}
	
.service h3 { font-size: 24px; }

strong { font-weight: bold; }

/******************************************

  END OF TYPOGRAPHY 
  
******************************************/
